.mypets{cursor: hand;text-transform:uppercase;width:60em;cursor: pointer;
		padding: 2px 0 2px 15px;font:1.3em verdana;color:#808080;font-weight:bold;background: #d4d4d4;
		  -webkit-border-radius: 5px 10px;  /* Safari  */
		  -moz-border-radius: 5px 10px;     /* Firefox */
		  width:15em;
		  margin-left:1em;
		}
.mypets h3{float:left;}
.mypets h3 span{font-size:10px}
.mypets span {font:0.6em verdana;padding:0 10px 0 0;}
.mypets span.verde{color:#009900;}
.mypets span.rojo{color:#ff0000;}
.mypets span.ama{color:#ffff00;}
.thepet {color:#808080;padding:0 20px;width:64em;}
.thepet .reser{display:inline-block;width:100%;clear:both}
.thepet p{ 
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("../img/bullet3.jpg") no-repeat scroll 6px 6px transparent;
    border-color: -moz-use-text-color #D4D4D4 #D4D4D4;
    border-right: 1px solid #D4D4D4;
    border-style: none solid solid solid;
    border-width: medium 1px 1px;
    font: 1.2em verdana;
    margin: 0;
    padding: 3px 0 3px 21px;
	width:99%;
	float:left;
}	
.thepet p.primer{
   border-top:1px solid #D4D4D4;
}
.thepet p.big{ 
	width:99%;
	padding-bottom:.4em;
}
.thepet strong {color:#ec0006;}
.thepet a {color:#6e6e6e;padding-left:.2em;}
.thepet a:hover {color:#000;}
.thepet .joini{color:#DF7401;color:red;padding-left:.1em;font-size:1.1em;}
.thepet span{font-size:.8em;font-weight:normal}
.thepet p.mas_parrafos{border-bottom:none}

#content {min-height:45.5em;height:auto;}
